.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.720000px;}
.ls5{letter-spacing:-0.300400px;}
.ls6{letter-spacing:-0.120800px;}
.ls1{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.071200px;}
.ls4{letter-spacing:-0.060400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.072000px;}
.ls8{letter-spacing:0.090800px;}
.lsa{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.179600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.078400px;}
._0{margin-left:-1.228000px;}
._1{width:2.120000px;}
._3{width:6.290240px;}
._2{width:7.302240px;}
._5{width:10.656000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(34,34,34);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:1.920000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs7{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:49.920000px;}
.fs2{font-size:80.160000px;}
.y23{bottom:0.000000px;}
.y3{bottom:3.275952px;}
.y33{bottom:7.515420px;}
.y11{bottom:9.827857px;}
.y1f{bottom:11.754888px;}
.y17{bottom:11.947591px;}
.y20{bottom:22.931667px;}
.y22{bottom:23.124370px;}
.y1a{bottom:24.473292px;}
.y15{bottom:28.327353px;}
.y1e{bottom:33.915743px;}
.y1c{bottom:35.457367px;}
.y32{bottom:38.155211px;}
.y13{bottom:38.733320px;}
.yf{bottom:38.765437px;}
.y8{bottom:46.056037px;}
.y19{bottom:46.441443px;}
.y0{bottom:51.387489px;}
.y1b{bottom:59.159847px;}
.y36{bottom:65.326345px;}
.y31{bottom:67.054250px;}
.y10{bottom:67.670900px;}
.y7{bottom:74.383390px;}
.y35{bottom:94.225385px;}
.y2e{bottom:95.233864px;}
.y30{bottom:95.959712px;}
.y6{bottom:109.648055px;}
.y2f{bottom:122.938144px;}
.y34{bottom:123.130847px;}
.y5{bottom:145.153598px;}
.y4{bottom:152.090909px;}
.y2d{bottom:190.246120px;}
.y2c{bottom:220.885910px;}
.yc{bottom:239.754754px;}
.y21{bottom:242.067191px;}
.y2b{bottom:249.791373px;}
.y2a{bottom:278.696835px;}
.y1d{bottom:291.832762px;}
.y29{bottom:307.602298px;}
.y28{bottom:336.507761px;}
.y18{bottom:341.357455px;}
.y27{bottom:365.445340px;}
.y25{bottom:392.038366px;}
.y26{bottom:394.350803px;}
.y16{bottom:416.126251px;}
.yd{bottom:420.751125px;}
.y24{bottom:420.943829px;}
.y14{bottom:443.490089px;}
.y12{bottom:503.806155px;}
.ye{bottom:563.929517px;}
.yb{bottom:691.338373px;}
.ya{bottom:720.243835px;}
.y9{bottom:749.149298px;}
.y2{bottom:768.805012px;}
.y1{bottom:1269.142512px;}
.h10{height:1.829760px;}
.h6{height:22.872000px;}
.hd{height:25.051401px;}
.hb{height:30.648480px;}
.h7{height:34.308000px;}
.h13{height:35.244000px;}
.h2{height:36.812160px;}
.h11{height:42.084480px;}
.h4{height:45.744000px;}
.h9{height:46.992000px;}
.hf{height:47.212256px;}
.h14{height:47.573760px;}
.hc{height:57.810925px;}
.he{height:72.263657px;}
.h5{height:78.476640px;}
.ha{height:86.754928px;}
.h12{height:144.527313px;}
.h3{height:173.464893px;}
.h8{height:442.333871px;}
.h1{height:1240.526104px;}
.h0{height:1352.004838px;}
.w3{width:21.043177px;}
.w7{width:21.813989px;}
.w5{width:112.962548px;}
.w6{width:312.211113px;}
.w4{width:313.752738px;}
.w8{width:314.523550px;}
.w2{width:442.141168px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:8.671639px;}
.x8{left:11.176779px;}
.x9{left:18.884902px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.x7{left:203.911980px;}
.x3{left:340.008533px;}
.x4{left:524.618088px;}
.x6{left:547.196466px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.597811pt;}
.ls5{letter-spacing:-0.249420pt;}
.ls6{letter-spacing:-0.100299pt;}
.ls1{letter-spacing:-0.079708pt;}
.ls2{letter-spacing:-0.059117pt;}
.ls4{letter-spacing:-0.050150pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.059781pt;}
.ls8{letter-spacing:0.075391pt;}
.lsa{letter-spacing:0.119562pt;}
.ls9{letter-spacing:0.149121pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.386267pt;}
._0{margin-left:-1.019600pt;}
._1{width:1.760221pt;}
._3{width:5.222742pt;}
._2{width:6.062998pt;}
._5{width:8.847601pt;}
.fs6{font-size:1.594162pt;}
.fs3{font-size:19.927029pt;}
.fs5{font-size:26.702219pt;}
.fs4{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs7{font-size:36.665734pt;}
.fs1{font-size:39.854059pt;}
.fs8{font-size:41.448221pt;}
.fs2{font-size:66.556278pt;}
.y23{bottom:0.000000pt;}
.y3{bottom:2.720000pt;}
.y33{bottom:6.240000pt;}
.y11{bottom:8.160000pt;}
.y1f{bottom:9.760000pt;}
.y17{bottom:9.920000pt;}
.y20{bottom:19.040000pt;}
.y22{bottom:19.200000pt;}
.y1a{bottom:20.320000pt;}
.y15{bottom:23.520000pt;}
.y1e{bottom:28.160000pt;}
.y1c{bottom:29.440000pt;}
.y32{bottom:31.680000pt;}
.y13{bottom:32.160000pt;}
.yf{bottom:32.186667pt;}
.y8{bottom:38.240000pt;}
.y19{bottom:38.560000pt;}
.y0{bottom:42.666667pt;}
.y1b{bottom:49.120000pt;}
.y36{bottom:54.240000pt;}
.y31{bottom:55.674667pt;}
.y10{bottom:56.186667pt;}
.y7{bottom:61.760000pt;}
.y35{bottom:78.234667pt;}
.y2e{bottom:79.072000pt;}
.y30{bottom:79.674667pt;}
.y6{bottom:91.040000pt;}
.y2f{bottom:102.074667pt;}
.y34{bottom:102.234667pt;}
.y5{bottom:120.520000pt;}
.y4{bottom:126.280000pt;}
.y2d{bottom:157.960000pt;}
.y2c{bottom:183.400000pt;}
.yc{bottom:199.066667pt;}
.y21{bottom:200.986667pt;}
.y2b{bottom:207.400000pt;}
.y2a{bottom:231.400000pt;}
.y1d{bottom:242.306667pt;}
.y29{bottom:255.400000pt;}
.y28{bottom:279.400000pt;}
.y18{bottom:283.426667pt;}
.y27{bottom:303.426667pt;}
.y25{bottom:325.506667pt;}
.y26{bottom:327.426667pt;}
.y16{bottom:345.506667pt;}
.yd{bottom:349.346667pt;}
.y24{bottom:349.506667pt;}
.y14{bottom:368.226667pt;}
.y12{bottom:418.306667pt;}
.ye{bottom:468.226667pt;}
.yb{bottom:574.013333pt;}
.ya{bottom:598.013333pt;}
.y9{bottom:622.013333pt;}
.y2{bottom:638.333333pt;}
.y1{bottom:1053.760000pt;}
.h10{height:1.519237pt;}
.h6{height:18.990459pt;}
.hd{height:20.800000pt;}
.hb{height:25.447215pt;}
.h7{height:28.485688pt;}
.h13{height:29.262843pt;}
.h2{height:30.564875pt;}
.h11{height:34.942444pt;}
.h4{height:37.980918pt;}
.h9{height:39.017123pt;}
.hf{height:39.200000pt;}
.h14{height:39.500155pt;}
.hc{height:48.000000pt;}
.he{height:60.000000pt;}
.h5{height:65.158596pt;}
.ha{height:72.032000pt;}
.h12{height:120.000000pt;}
.h3{height:144.026667pt;}
.h8{height:367.266667pt;}
.h1{height:1030.000000pt;}
.h0{height:1122.560000pt;}
.w3{width:17.472000pt;}
.w7{width:18.112000pt;}
.w5{width:93.792000pt;}
.w6{width:259.226667pt;}
.w4{width:260.506667pt;}
.w8{width:261.146667pt;}
.w2{width:367.106667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.200000pt;}
.x8{left:9.280000pt;}
.x9{left:15.680000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.x7{left:169.306667pt;}
.x3{left:282.306667pt;}
.x4{left:435.586667pt;}
.x6{left:454.333333pt;}
}
